apache camel 2.10.4 vulnerabilities and exploits

(subscribe to this query)